Author: Abhishek Dasgupta <abhidg@gmail.com>
Last-Update: 2010-07-09

--- flashbake-0.26.2.orig/setup.py
+++ flashbake-0.26.2/setup.py
@@ -11,7 +11,7 @@ setup(name='flashbake',
         author_email="cmdln@thecommandline.net",
         url="http://thecommandline.net",
         license="GPLv3",
-        packages=find_packages(exclude=['test.*']),
+        packages=["flashbake"],
         install_requires='''
             enum >=0.4.3
             feedparser >=4.1
